recordid	= engine_prime1g_tbl
type		= table
xsize		= 1
ysize		= 1
listboxname	= EngPrime
banner		= Engine Priming Squirt
desc		= Adjusts the value used to prime the engine once at the start of each cranking attempt. \
Because the step size is so large, it's best to just select the cell and use the Ctrl+Up/Down \
arrows to adjust.  A value of zero disables the prime function entirely.  A value of 100% is full stock \
prime value.

xtype		= text
xheader		= -
xvalues		= %

ytype		= text
yheader		= -
yvalues		= -

zheader		= Raw
zfieldtype	= Float8
zfieldparms	= 8.3, 0, 100, 0
zprec       = 0
zfieldrecip	= false

deviceids	= 0x1801
copydeviceids.0x1801 = 0x1802, 0x1803, 0x1804, 0x1805, 0x1806, 0x1807, 0x1808, 0x1809, 0x1101, 0x1102, 0x1103, 0x1104, 0x1105, 0x1106, 0x1107, 0x1108, 0x1109

address.0x1801		= 0xDAA4
stockvalues.0x1801	= 0x0C
